package com.zw.entity;

/**
 * 点赞阅读
 * 
 * @author admin
 *
 */
public class ReadWechat {

	private String title;
	private String source;
	private String url;
	private String create_time;
	private String zan_num;
	private String read_num;
	private String comment_num;

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getSource() {
		return source;
	}

	public void setSource(String source) {
		this.source = source;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getCreate_time() {
		return create_time;
	}

	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}

	public String getZan_num() {
		return zan_num;
	}

	public void setZan_num(String zan_num) {
		this.zan_num = zan_num;
	}

	public String getRead_num() {
		return read_num;
	}

	public void setRead_num(String read_num) {
		this.read_num = read_num;
	}

	public String getComment_num() {
		return comment_num;
	}

	public void setComment_num(String comment_num) {
		this.comment_num = comment_num;
	}

	@Override
	public String toString() {
		return "ReadWechat [title=" + title + ", source=" + source + ", url=" + url + ", create_time=" + create_time
				+ ", zan_num=" + zan_num + ", read_num=" + read_num + ", comment_num=" + comment_num + "]";
	}

}
